# encoding: utf-8

# File:	include/novell-sms/helps.ycp
# Package:	Configuration of sms
# Summary:	Help texts of all the dialogs
# Authors:	Stephen T. Bunch <sbunch@novell.com>
#
# $Id: helps.ycp,v 1.1.2.2 2005/01/03 17:54:27 sbunch Exp $
module Yast
  module NovellSmsHelpsInclude
    def initialize_novell_sms_helps(include_target)
      textdomain "novell-sms"

      # All helps are here
      @HELPS = {
        # Read dialog help 1/2
        "read"       => _(
          "<p><b><big>Initializing SMS Configuration</big></b><br>\nPlease wait...<br></p>\n"
        ) +
          # Read dialog help 2/2
          _(
            "<p><b><big>Aborting Initialization:</big></b><br>\nSafely abort the configuration utility by pressing <b>Abort</b> now.</p>\n"
          ),
        # Write dialog help 1/2
        "write"      => _(
          "<p><b><big>Saving SMS Configuration</big></b><br>\nPlease wait...<br></p>\n"
        ) +
          # Write dialog help 2/2
          _(
            "<p><b><big>Aborting Saving:</big></b><br>\n" +
              "Abort the save procedure by pressing <b>Abort</b>.\n" +
              "An additional dialog informs whether it is safe to do so.\n" +
              "</p>\n"
          ),
        # SMS LDAP dialog help 1/1
        "LDAPDialog" => _(
          "<p><b><big>SMS Configuration</big></b><br>\n" +
            "<br><br><big>FIXME: help text needed!!!!!!!!!</big><br>\n" +
            "</p>\n"
        )
      } 

      # EOF
    end
  end
end
